<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Aula 01</title>
</head>

<body>
  <h1>Isto é um titulo</h1>
  <h2>Isto também</h2>
  <h3>E isso também</h3>
  <h4>E isso também</h4>
  <h5>E isso também</h5>
  <h6>E isso também</h6>

  <p>Isto é um parágrafo</p>

  <ul>
    <li>Isto é um item de lista</li>
    <li>Isto é um item de lista</li>
    <li>Isto é um item de lista</li>
  </ul>

  <ol>
    <li>Isto é um item de lista</li>
    <li>Isto é um item de lista</li>
    <li>Isto é um item de lista</li>
  </ol>

  <a href="https://www.google.com">Vai para o Google</a><br>
  <a href="https://www.google.com" target="_blank">
    Vai para o Google, mas em outra aba</a> <br> <br>

  <input type="text" name="" id=""> <br> <br>
  <input type="password" name="" id=""> <br> <br>
  <input type="datetime" name="" id=""> <br><br>

  <select>
    <option value="">Opção 1 do select </option>
    <option value="">Opção 2 do select </option>
    <option value="">Opção 3 do select </option>
  </select> <br><br>

  <textarea name="" id="" cols="30" rows="10"></textarea>

  <input type="submit" value="exemplo de botão">
  <button>Exemplo de Botão</button>
  <br><br><br>
  <table>
    <thead>
      <tr>
        <th>Isto é uma célula da table</th>
        <th>Isto é uma célula da table</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Isto é uma célula da table</td>
        <td>Isto é uma célula da table</td>
      </tr>
      <tr>
        <td>Isto é uma célula da table</td>
        <td>Isto é uma célula da table</td>
      </tr>
    </tbody>
    <tfoot>
      <tr>
        <td>Isto é uma célula da table</td>
        <td>Isto é uma célula da table</td>
      </tr>
    </tfoot>
  </table>

  <br><br><br>

  <img src="dbc-company.svg" alt=" Logo da DBC Company" title="Logo da DBC Company">
  <br><br><br>
</body>

</html>